Package org.apache.cxf.common.util

# Class XmlSchemaPrimitiveUtils

java.lang.Object
org.apache.cxf.common.util.XmlSchemaPrimitiveUtils

public final class XmlSchemaPrimitiveUtils extends Object

- ## Method Summary

  Modifier and Type
  Method
  Description
  `static String`
  `getSchemaRepresentation(Class<?> type)`
  `static String`
  `getSchemaRepresentation(Class<?> type, String xsdPrefix)`

  ### Methods inherited from class java.lang.Object

  `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- ## Method Details

  - ### getSchemaRepresentation

    public static String getSchemaRepresentation(Class<?> type)

  - ### getSchemaRepresentation

    public static String getSchemaRepresentation(Class<?> type, String xsdPrefix)